<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form action="#">
    <label for="number1">Enter Number One: </label><br>
    <input type="text" id="number1" name="number1" value=""><br>
    <label for="number1">Enter Number One: </label><br>
    <input type="text" id="number2" name="number2" value=""><br>
    <button type="button" onClick="AdditionBy">

</form>

</body>
</html>